<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet"href="css/owl.carousel.css">
        <link href="https://fonts.googleapis.com/css?family=Catamaran:400,500,600,700|Fjalla+One" rel="stylesheet"> 
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <style>
            .orange{
                background-color: darkorange;
                width: 100%;
                height: 270px;
            }
            .purple{
                background-color: purple;
                width: 100%;
                height: 270px;
            }
        </style>
    </head>
    <body>
        <div class="container-fluid px-0">
            <div class="row">
                <div class="col-md-6 col-sm-12 orange">
                </div>
                <div class="col-md-6 col-sm-12 purple">
                </div>
            </div>
        </div>
    </body>
</html>